## haskell-gi-gtk 3.0.24

=== debian/changelog ===
haskell-gi-gtk (3.0.24-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 18:22:20 -0500
