## haskell-gi-gtk 3.0.27

=== debian/changelog ===
haskell-gi-gtk (3.0.27-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:34:04 +0200

haskell-gi-gtk (3.0.27-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:34:08 -0400
