## haskell-gi-gtk 3.0.33

=== debian/changelog ===
haskell-gi-gtk (3.0.33-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:51:06 +0000

haskell-gi-gtk (3.0.33-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 09:38:07 -0400
