## haskell-gi-gtk 3.0.36

=== debian/changelog ===
haskell-gi-gtk (3.0.36-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:29:28 +0000

haskell-gi-gtk (3.0.36-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:08:21 +0300
