## haskell-gi-gtk 3.0.38

=== debian/changelog ===
haskell-gi-gtk (3.0.38-1build1) kinetic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Oct 2022 14:58:09 +0200

haskell-gi-gtk (3.0.38-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 3.0.38

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 15:16:30 -0400
