=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: haskell-gi-gtk
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
@@ -14,40 +13,33 @@
  libgtk-3-dev,
  libghc-gi-atk-dev (>= 2.0),
  libghc-gi-atk-dev (<< 2.1),
- libghc-gi-atk-prof (>= 2.0),
- libghc-gi-atk-prof (<< 2.1),
+ libghc-gi-atk-prof,
  libghc-gi-cairo-dev (>= 1.0),
  libghc-gi-cairo-dev (<< 1.1),
- libghc-gi-cairo-prof (>= 1.0),
- libghc-gi-cairo-prof (<< 1.1),
+ libghc-gi-cairo-prof,
  libghc-gi-gdk-dev (>= 3.0),
  libghc-gi-gdk-dev (<< 3.1),
- libghc-gi-gdk-prof (>= 3.0),
- libghc-gi-gdk-prof (<< 3.1),
+ libghc-gi-gdk-prof,
  libghc-gi-gdkpixbuf-dev (>= 2.0),
  libghc-gi-gdkpixbuf-dev (<< 2.1),
- libghc-gi-gdkpixbuf-prof (>= 2.0),
- libghc-gi-gdkpixbuf-prof (<< 2.1),
+ libghc-gi-gdkpixbuf-prof,
  libghc-gi-gio-dev (>= 2.0),
  libghc-gi-gio-dev (<< 2.1),
- libghc-gi-gio-prof (>= 2.0),
- libghc-gi-gio-prof (<< 2.1),
+ libghc-gi-gio-prof,
  libghc-gi-glib-dev (>= 2.0),
  libghc-gi-glib-dev (<< 2.1),
- libghc-gi-glib-prof (>= 2.0),
- libghc-gi-glib-prof (<< 2.1),
+ libghc-gi-glib-prof,
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
- libghc-gi-gobject-prof (>= 2.0),
- libghc-gi-gobject-prof (<< 2.1),
+ libghc-gi-gobject-prof,
  libghc-gi-pango-dev (>= 1.0),
  libghc-gi-pango-dev (<< 1.1),
  libghc-gi-pango-prof,
- libghc-haskell-gi-dev (>= 0.24.1),
- libghc-haskell-gi-dev (<< 0.25),
+ libghc-haskell-gi-dev (>= 0.26),
+ libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.24),
- libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-dev (>= 0.26),
+ libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-atk-doc,
@@ -62,6 +54,8 @@
  libghc-haskell-gi-base-doc,
 Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gtk
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gtk]
 X-Description: GTK bindings
  Bindings for GTK, autogenerated by haskell-gi.
