## haskell-gi-gtk 3.0.39

=== debian/changelog ===
haskell-gi-gtk (3.0.39-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 13:26:42 +0300
