=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gi-gtk
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -7,7 +8,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  pkg-config,
  libgtk-3-dev,
@@ -52,7 +53,7 @@
  libghc-gi-pango-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gtk
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gtk]
