## haskell-gi-gtk 3.0.43

=== debian/changelog ===
haskell-gi-gtk (3.0.43-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Nov 2024 10:25:21 +0100

haskell-gi-gtk (3.0.43-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1069312)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 12 Oct 2024 21:22:29 +0300
