=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-gi-gtk
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -36,7 +35,7 @@
  libghc-gi-pango-dev (>= 1.0),
  libghc-gi-pango-dev (<< 1.1),
  libghc-gi-pango-prof,
- libghc-haskell-gi-dev (>= 0.26),
+ libghc-haskell-gi-dev (>= 0.26.10),
  libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
  libghc-haskell-gi-base-dev (>= 0.26),
@@ -53,7 +52,7 @@
  libghc-gi-pango-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gtk
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gtk]
